View Issue Details

IDProjectCategoryView StatusLast Update
0002186SymmetricDSImprovementpublic2015-02-11 08:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.6 
Target Version3.7.6Fixed in Version3.7.6 
Summary0002186: DB2 iSeries - Change the sym_data row_data storage to CLOB to support longer row data
DescriptionDB2 iSeries - Change the sym_data row_data storage to CLOB to support longer row data
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 73111ca0

2015-02-10 09:21:59

chenson

Details Diff
0002186: DB2 iSeries - Change the sym_data row_data storage to CLOB to support longer row data
0002186
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2As400TriggerTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2As400DdlBuilder.java Diff File

SymmetricDS: master 877ea80b

2015-02-11 07:10:13

chenson

Details Diff
0002186: DB2 iSeries - Change the sym_data row_data storage to CLOB to support longer row data
0002186
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/db2/Db2As400DdlReader.java Diff File

Issue History

Date Modified Username Field Change
2015-02-10 09:21 chenson New Issue
2015-02-10 09:21 chenson Status new => assigned
2015-02-10 09:21 chenson Assigned To => chenson
2015-02-10 09:22 chenson Status assigned => resolved
2015-02-10 09:22 chenson Fixed in Version => 3.7.6
2015-02-10 09:22 chenson Resolution open => fixed
2015-02-10 10:00 chenson Changeset attached => SymmetricDS trunk r9355
2015-02-11 07:39 chenson Status resolved => closed
2015-02-11 08:00 chenson Changeset attached => SymmetricDS trunk r9357
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 877ea80b
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 73111ca0